## hiccup-clojure 1.0.5

=== debian/changelog ===
hiccup-clojure (1.0.5-2) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: Migrate to the Clojure Team.

  [ Andreas Tille ]
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Fix watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * d/rules: check DEB_BUILD_OPTIONS against nocheck

 -- Andreas Tille <tille@debian.org>  Wed, 19 Feb 2025 21:42:08 +0100

hiccup-clojure (1.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #855729)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 15:31:30 -0400
