=== debian/control ===
Source: hiccup-clojure
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               maven-repo-helper,
               clojure,
               libtext-markdown-perl | markdown,
               default-jdk-headless
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/clojure-team/hiccup-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/hiccup-clojure.git
Homepage: https://github.com/weavejester/hiccup

Package: libhiccup-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: fast library for rendering HTML in Clojure
 Hiccup is a library for representing HTML in Clojure. It uses vectors to
 represent elements, and maps to represent an element's attributes.
